Subject: Re: bug#41994: Emacs on Apple ARM devices

From: Alan Third <[email-masked]>
Date: Sat, 15 Aug 2020 18:17:08 +0200 (CEST)

On Sat, Aug 15, 2020 at 01:45:18PM +0200, Robert Pluim wrote:
> >>>>> On Fri, 14 Aug 2020 22:11:46 +0200 (CEST), Alan Third <[email-masked]> said:
>     Alan> That's what I was wondering (although to be honest I never even
>     Alan> noticed there were patches attached).
> 
>     Alan> I suspect the patch to configure.ac might be needed even for the
>     Alan> pdumpder?
> 
> Yes, I think so. If someone sends me an arm-based mac Iʼm willing to
> test that hypothesis :-)
> 
> Seriously, itʼs a one-liner. I think we can commit it as obvious.

I've pushed it with the copyright exempt tag.

4cba236749aafade7bd88cf2a10be48f44983faa

I don't think there's any point keeping this bug report open, so I'll
close it now.

Thanks.
-- 
Alan Third